"""empty message

Revision ID: 25baec1c4f16
Revises: e48336c87b35
Create Date: 2021-11-03 19:02:01.775102

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import mysql

# revision identifiers, used by Alembic.
revision = '25baec1c4f16'
down_revision = 'e48336c87b35'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('car_model_keyword', 'consultation_id')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('car_model_keyword', sa.Column('consultation_id', mysql.INTEGER(), autoincrement=False, nullable=True))
    # ### end Alembic commands ###
